<Test>
	<Name>MC68340Test</Name>
	<Protocol>BDMHCS12</Protocol>
	<Endian>Big</Endian>
	<Cat>ECECM</Cat>
	<sprogram>1</sprogram>
	<Memorys>
			<Memory>
				<Name>test</Name>
				<Type>1</Type>
				<Address>0x100000</Address>
				<Size>0x8000</Size>
			</Memory>
	</Memorys>
	<Inits>
			<Init>
				<Address>0x30</Address>
				<Value>0x3E</Value>
				<Bytes>2</Bytes>
			</Init>
	</Inits>
</Test>
